@media (max-width: 1024px) {
    #main > .container,
    .section_wrap {
        width: 900px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .post_downloads {
        padding: 0 20px;
    }
    .gallery_section, .isotope_block.events {
        padding: 0 20px;
    }
    .section_wrap, 
    .features_block,
    .gallery_section {
        padding: 0 20px;
    }
    .features_block {padding-top: 52px;}
    .slideshow li .slider_icon > span {
        margin-left: 10%;
    }
    .anim .iso_items .hentry, 
    .isotope_block.events .isotope_single_item {
        width: 275px;
        margin: 10px;
    }
    .anim.col2 .iso_items .hentry {
        width: 422px;
    }
    .anim .iso_items .hentry img {
        width: 100%;
        height: auto;
    }
    .anim.col4 .iso_items .hentry {
        width: 210px;
        margin: 5px;
    }
    nav #mainmenu > li > a {
        padding: 22px 10px 12px;
    }
    #primary {
        width: 590px;
    }
    #secondary {
        width: 230px;
        margin-left: 40px;
    }
    article.format-gallery .post_thumb {
        min-height: 280px;
    }
    .post_content .post_col {
        margin-left: 40px;
        width: 250px;
    }
    .sc_team .sc_team_item {
        width: 280px;
    }
    .sc_team .sc_team_item .avatar {
        width: 280px;
        margin-left: -20px;
    }
    nav #mainmenu > li {
        margin-left: 0;
    }
    .section2 #searchform {
        float: none;
        display: inline-block;
    }
    .section2 .parallax h3,
    .section2 .parallax h2,
    .section2 .parallax h1 {
        float: none;
        text-align: center;
    }
    .section2 .container {
        text-align: center;
    }
   /* .iso_items, .events_posts.iso_items {
        padding: 0 30px;
    }*/
    .isotope_block.events .isotope_single_item .event_thumb img {
        max-width: 100%;
    }
    .textslider.slideshow li .slide_content {
        font-size: 34px;
        line-height: 40px;
    }
    .slideshow .slides li .slide_inner {
        padding-top: 0;
    }
    nav #mainmenu li ul {
        top: 51px;
    }
}

@media (max-width: 768px) {
    #primary {
        width: 100%;
    }
    .col2.isotope_block.events .isotope_single_item .event_caption h3 {
        font-size: 22px;
        line-height: 27px;
    }
    .post_content .post_col {
        margin: 0 0 20px 0;
        float: none;
        width: 100%;
    }
    #secondary {
        padding: 0 20px;
        width: 100%;
        margin-left: 0;
        overflow: hidden;
    }
    .anim .iso_items .hentry {
        width: 300px;
        margin-right: 10px;
    }
    .anim.col2 .iso_items .hentry {
        width: 280px;
    }
    .gallery_section {
        padding: 0;
    }
    #main > .container,
    .section_wrap {
        width: 730px;
        padding: 0 20px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #sitename {
        float: none;
        text-align: center;
    }
    #mainmenu_area {
        position: relative;
        float: none;
        clear: both;
        padding-top: 30px;
    }
    #mainmenu_area #mainmenu {
        text-align: center;
    }
    #header .section1 {
        border: none;
    }
    #menu_show {display: block;}
    .textslider.slideshow li .slide_title {
        padding-bottom: 0;
        font-size: 36px;
        line-height: 36px;
        margin-bottom: 15px;
        max-width: 100%;
    }
    .slideshow.textslider li .slide_title:after {
        position: relative;
        width: 100%;
        line-height: 0;
        font-size: 0;
        margin: 15px auto 0;
        left: 0;
    }
    #profile_header {
        padding: 0 30px;
    }
    nav #mainmenu li.follow {
        display: none !important;
    }
    nav #mainmenu > li {
        margin: 0 15px 0 0;
        float: none;
        display: inline-block;
    }
    .slideshow .slides li .slide_inner {
        padding-top: 20px;
        text-align: center;
    }
    .slideshow li {text-align: center;}
    .slideshow li .slider_icon {
        margin-right: 0;
        position: relative;
        float: none;
        text-align: center;
        width: 100%;
        margin-bottom: 21px;
        font-size: 90px;
        line-height: 90px;
        padding-top: 10px;
    }
    .slideshow li .slider_icon > span {
        top: 0;
        animation: none !important;
        position: relative;
        display: inline-block;
        margin-left: 0;
    }
    .slideshow li .slide_content {
        padding-left: 0;
        font-size: 18px;
        line-height: 24px;
    }     
    .anim .iso_items .hentry {
        width: 317px;
        margin: 10px;
    }
    .anim.col4 .iso_items .hentry {
        width: 226px;
    }
    .sc_tabs.style2 ul.tab_names li {
        margin-bottom: 10px;
    }
    .sc_tabs.style2 ul.tab_names li a {
        font-size: 20px;
        line-height: 24px;
    }
    .social .soc_list li {
        margin: 0 10px 10px;
    }
    .sc_team .sc_team_item {
        width: 210px;
    }
    .sc_team .sc_team_item .avatar {
        width: 210px;
        margin-left: -10px;
    }
    .sc_team .sc_team_item .profile_thumb .sc_team_item_description  {
        display: none;
    }
    .slideshow .slides li .slide_inner {
        padding: 0;
    }
    .sc_team .sc_team_item .sc_team_item_social a {
        margin: 3px 8px;
    }
    .slideshow.textslider li .slider_thumb {
        float: none;
        margin: 0 0 20px 0;
        text-align: center;
        width: auto;
    }
    .section2 {
        padding-top: 30px;
    }
    .post_downloads .post_downloads_wrap ul {
        float: none;
        clear: both;
    }
}

@media (max-width: 640px) {
    .gallery_section .switcher {display: none;}
}
@media (max-width: 479px) {
    .countdown_block .countdown > div + div {
        margin-left: 10px;
    }
    .countdown_block .countdown .num_wrap {
        width: 37px;
        float: left;
    }
    .countdown_block .countdown > div > span.divider  {
        margin-left: 10px;
    }
    .countdown_block .countdown .label {
        font-size: 9px;
    }
    .countdown_block .countdown .number {
        font-size: 20px;
        line-height: 24px;
    }
    #secondary {
        padding: 0 5px;
    }
    .nav_pages {
        padding-bottom: 0;
    }
    article.format-gallery .post_thumb {
        min-height: 0;
    } 
    article.post .additional, #primary > .additional {
        display: none;
    }
    .mejs-controls div.mejs-horizontal-volume-slider {
        display: none !important;
    }
    #main > .container,
    .section_wrap {
        padding: 0;
        width: 300px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .iso_filters li {
        margin-bottom: 10px;
    }
    .gap_fullwidth h2.section_title {
        font-size: 36px;
        line-height: 36px;
    }
    .gap_fullwidth .testi_slider {
        padding-top: 35px;
        width: 300px;
        margin: 0 auto;
    }
    .testi_slider h2.section_title {
        padding-top: ;
    }
    #opt_block {
        display: none;
    }
    .anim .iso_items {
        margin: 0;
    }        
    .anim .iso_items .hentry {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .anim.col2 .iso_items .hentry,
    .anim.col4 .iso_items .hentry {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .testi_slider .slides li .slide_thumb:before, 
    .testi_slider .slides li .slide_thumb:after {width: 101px;}
    .slideshow .flex-control-nav {
        bottom: 40px;
    }
    .sc_contact_form .field.name, 
    .sc_contact_form .field.email {
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
    }
    .sc_contact_form .field.message {
        padding-top: 0;
    }
    .comment-list .comment .comment_ind {
        padding-left: 15px;
        padding-right: 15px;
    }
    #commentform .comment-form-author,
    #commentform .comment-form-email {
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
    }
    #commentform .comment-form-email {
        margin-bottom: 0;
    }
    .comment-list .children {
        padding-left: 20px;
    }
    .left #secondary {
        margin-right: 40px;
    }
    .sc_columns .sc_column_item {
        float: none !important;
        margin: 0 0 20px !important;
        width: 100% !important;
    }

    .sc_team .sc_team_item {
        width: 300px;
    }
    .sc_team .sc_team_item .avatar {
        width: 300px;
        margin-left: 0;
    }
    .sc_heading .sc_heading_text {
        font-size: 18px;
        line-height: 24px;
    }
    .section2 h1 {
        font-size: 36px;
    }
    .features_block .features_post {
        width: 320px;
    }
}

/***************************************************